Subject: Ticket Assigned - Return of an Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 09:01:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of an Order Hello Sir/Madam,

Hope you are doing well.

I placed an order of a lipstick from centrepoint and have received the
wrong lipstick. This is taking place for the second time ( I returned it
last time and ordered it again ). But still, I got the wrong item. What is
this? I want the same item I ordered, this isnt acceptable.

Order Number is *9567216588*

Thanks,

Saad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4282774